perl-Dancer2-Plugin-Emailesque-0.03-alt1.noarch.rpm


Advertisement

Description

perl-Dancer2-Plugin-Emailesque - Simple Emailesque support for Dancer2

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package filename perl-Dancer2-Plugin-Emailesque-0.03-alt1.noarch.rpm
Package name perl-Dancer2-Plugin-Emailesque
Package version 0.03
Package release alt1
Package architecture noarch
Package type rpm
Category Development/Perl
Homepage -
License -
Maintainer -
Download size 3.90 KB
Installed size 3.90 KB
Configure your global mailer settings in your config file:
plugins:
Emailesque:
from: me@gmail.com
ssl: 1
driver: smtp
host: smtp.googlemail.com
port: 465
user: account@gmail.com
pass: TheMightyPass
In your module
use Dancer2::Plugin::Emailesque;
And when you need to mail someone:
email { to => $email_recipient,
subject => "Your daily mail",
message => "The mail contents" };
For further configuration or email construction check Emailesque
documentation.

Alternatives

Package Version Architecture Repository
perl-Dancer2-Plugin-Emailesque - - -

Requires

Name Value
/usr/share/perl5 -
perl(Dancer2/Plugin.pm) -
perl(Emailesque.pm) >= 1.200.007
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(Dancer2/Plugin/Emailesque.pm) = 0.030
perl-Dancer2-Plugin-Emailesque = 0.03-alt1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package perl-Dancer2-Plugin-Emailesque-0.03-alt1.noarch.rpm
Source Package perl-Dancer2-Plugin-Emailesque-0.03-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Dancer2-Plugin-Emailesque rpm package:
    # sudo apt-get install perl-Dancer2-Plugin-Emailesque

Files

Path
/usr/share/doc/perl-Dancer2-Plugin-Emailesque-0.03/Changes
/usr/share/doc/perl-Dancer2-Plugin-Emailesque-0.03/README
/usr/share/perl5/Dancer2/
/usr/share/perl5/Dancer2/Plugin/Emailesque.pm

See Also

Package Description
perl-Dancer2-Plugin-EncryptID-0.03-alt1.noarch.rpm Obfuscate IDs/string in URLs
perl-Dancer2-Plugin-Etcd-0.011-alt1.noarch.rpm Access to etcd v3 API via Dancer2
perl-Dancer2-Plugin-Etcd-scripts-0.011-alt1.noarch.rpm Dancer2-Plugin-Etcd scripts
perl-Dancer2-Plugin-Feed-1.160550-alt1.noarch.rpm Easy to generate feed rss or atom for Dancer2 applications
perl-Dancer2-Plugin-Flash-0.03-alt1.noarch.rpm flash message for Dancer2
perl-Dancer2-Plugin-FlashNote-0.02-alt1.noarch.rpm support notifications in your Dancer2 web application
perl-Dancer2-Plugin-FontSubset-0.0.1-alt1.noarch.rpm Generate font subsets on-the-fly
perl-Dancer2-Plugin-Github-Webhook-0.01-alt1.noarch.rpm Check Github Webhook secret
perl-Dancer2-Plugin-GoogleAnalytics-0.002-alt1.noarch.rpm A Dancer2 plugin to easily add Google Analytics code
perl-Dancer2-Plugin-GraphQL-0.07-alt1.noarch.rpm a plugin for adding GraphQL route handlers
perl-Dancer2-Plugin-Growler-0.03-alt1.noarch.rpm Growl multiple messages of varying types to the user on their next hit
perl-Dancer2-Plugin-HTTP-Auth-Extensible-0.121-alt1.noarch.rpm extensible authentication framework for Dancer2 apps
perl-Dancer2-Plugin-HTTP-Bundle-0.02-alt1.noarch.rpm The missing HTTP bits of Dancer2 Bundled
perl-Dancer2-Plugin-HTTP-Caching-0.01-alt1.noarch.rpm RFC 7234 compliant
perl-Dancer2-Plugin-HTTP-ConditionalRequest-0.05-alt1.noarch.rpm RFC 7232 compliant
Advertisement
Advertisement